[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TFlowPanelControl.FPOwner

Gets the TCustomFlowPanel instance that owns the collection and its items.

## Declaration

Source position: extctrls.pp line 1277

`protected function TFlowPanelControl.FPOwner: TCustomFlowPanel;`

## Function result

TCustomFlowPanel instance that owns the collection and its items.